<html>
<meta charset=UTF-8>
<title> Subcategorías </title>
<body>
<h1> <u> <b> <font color="blue" face="Trebuchet MS,arial"> SISTEMA ABM DE PRODUCTOS </font> </b> </u> </h1>
<h1> <u> <b> Menú Subategorías </b> </u> </h1>
<form action="subcategorias2.php" method=POST>
<input type="radio" name="radiosubcategorias" value="versubcategorias" checked>
<label style="color:black"> Listar todas las Subategorías </label> <br> <br>
<input type="radio" name="radiosubcategorias" value="buscarsubcategorias">
<label style="color:black"> Buscar Subcategoría</label> <br> <br>
<input type="radio" name="radiosubcategorias" value="editarsubcategorias">
<label style="color:black"> Editar/Actualizar Subcategoría </label> <br> <br>
<input type="radio" name="radiosubcategorias" value="altasubcategorias">
<label style="color:black"> Dar de alta Subcategoría </label> <br> <br>
<input type="radio" name="radiosubcategorias" value="borrarsubcategorias">
<label style="color:black"> Borrar Subcategoría </label> <br> <br>
<label>
<input type="image" name="botonseleccionar" src="botonseleccionar.jpg" width="160" height="54">
</label>
</form>
<form action="index.html" method="POST">
<input type="hidden">
<input type="image" src="botoninicio.jpg" width="160" height="54">
</form>
</body>
</html>
